<?php

$con = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

$papers_id=$request->getAttribute('papers_id');

  $sql = "UPDATE  re_evaluate_submit SET  publish='1' WHERE papers_id=$papers_id";
if($con->query($sql)){
		$data=array(
    "papers_id" => $papers_id,
	);
	    $message=$data;
	
$response=array('status' => "true",'Message' => "re_published results Succesfully");
echo json_encode($response);
        }
        else{
          $response=array('status' => "false",'Message' => "re_published results Failed");
         echo json_encode($response);
        } 

  ?>
